@media screen and (max-width: 1400px){
    .btnverano{
        display: block;
        font-size: 17px;
    }
    .h2contenido{
      font-size: 37px;
    }
    h2.translados-hasta-saite {
        font-size: 24px;
    }
}
@media screen and (max-width: 1300px){
    .bg-piscina p{
        top: 245px;
    }
}
@media screen and (max-width: 992px) {
    header .content{
        background: transparent !important;
    }
    header .nav-link{
        margin-left: 0;
        margin-right: 0;
    }
    .content{
        background: #154C4C !important;
    }
    #typewriter{
        font-size: 32px;
    }
    .carousel-caption p{
        font-size: 20px;
    }
    .bg-piscina p{
        top: 140px;
    }
    .imgnosotros{
        margin-top: 200px!important;
    }
    .church-cards {
        display: grid !important;
        grid-row-gap: 1em !important;
        grid-template-columns: 1fr auto !important;
    }
    .fancy-slider-title-text {
        font-size: 40px !important;
        font-family: "calibri-light" !important;
        font-weight: 300 !important;
    }
    .fancy-slider-title p {
        font-size: 16px;
    }
    .fancy-slider .fancy-slider-button-prev {
         left: 100px;
    }
    
    .fancy-slider .fancy-slider-button-next {
         right: 100px;
    }
    .button{
        font-size: 16px;
        text-align: center;
    }
    a.btn-naranja{
        font-size: 16px !important;
        padding: 15px;
    }
    .pmem{
        left: 35px;
        font-size: 22px;
        letter-spacing: initial;
    }
    .bg-form-cabana {
        padding-bottom: 0px;
    }
    .galini{
        margin-top: 0;
        margin-bottom: 5px;
    }
    .bg-piscina.imgnosotros {
        margin-top: 0!important;
    }
    .pcontenido2,.pcontenido,.licontenido{
        font-size: 16px;
    }
    .bg-contacto-verano{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .form-contacto{
        padding: 0 0 25px 0;
    }
    .pcontacto{
        font-size: 25px;
    }
    .bg-piscina iframe{
        left: -10px;
    }
    .imgslider{
        left: -10px;
    }
    .flotante{
        display: none;
    }
}   
@media screen and (max-width: 500px) {
    #typewriter{
        font-size: 27px;
        margin-left: 15px;
    }
    .banner-inicio{
        height: 100%;
    }
    .banner-inicio.banner-experiencia,
    .banner-inicio.banner-cabana,
    .banner-inicio.banner-nosotros,
    .banner-inicio.banner-galeria,
    .banner-inicio.banner-contacto {
        height: 90vh;
    }
    .h2contenido {
        font-size: 30px;
    }
    .carousel-caption{
        width: 50%!important;
    }
    .carousel-caption h3{
        font-size: 18px;
    }
    .carousel-caption p{
        font-size: 15px;
    }
    .imgnosotros{
        margin-top: 0px!important;
    }
    .fancy-slider-title-text{
        position: relative;
        bottom: 100px;
    }
    .fancy-slider-title p {
        position: relative;
        bottom: 70px;
    }
    .bg-piscina img {
        left: -10px;
    }
    .fancy-slider-title{
        max-width: 75%;
        position: absolute;
        left: auto;
    }
    .hexperiencia {
        font-size: 21px;
    }
    .h2espacios-para-compartir{
        font-size: 21px;
        letter-spacing: 0.135em;
    }

    .pmem{
        left: 55px;
    }
    .titulo{
        position: relative;
        width: 90%;
        margin: 100px auto 0 auto;
    }
    h2.translados-hasta-saite {
        font-size: 18px;
    }
    #carouselTranslados img{
        height: 250px;
        object-fit: cover;
    }
    #formularioReserva input[type="date"]{
        height: 30px;
        width: 100%;
        background-color: #FFFFFF;
        display: block;
        padding: 0.375rem 0.75rem;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color:#000000;
        background-clip: padding-box;
        appearance: none;
        border-radius: 0.375rem;
    }
    #formularioContacto input[type="date"] {
        height: 30px;
        width: 100%;
        background-color: transparent;
        display: block;
        padding: 0.375rem 0.75rem;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: #000000;
        background-clip: padding-box;
        appearance: none;
        border-radius: 0.375rem;
    }
    .bg-form-cabana {
        padding-top: 70px;
        padding-bottom: 0px;
    }
    .parallax{
        background-attachment: local;
    }
}